<?xml version="1.0" encoding="utf-8"?>
<DIALOG>
 <DLG id = "WSU_PAGE_ROUTER_AVAILABILITY">
   <CmdRsp code = "ON_YES" ChangedDlgID = "WSU_PAGE_BUTTON_AVAILABILITY"/>
   <CmdRsp code = "ON_PIN_METHOD" file = "PINMethod.xml"/>
   <CmdRsp code = "ON_MULTIPLE_OPPANEL_PIN_METHOD" file = "MultipleOpPanelPINMethod.xml"/>
   <CmdRsp code = "ON_USB_METHOD" file = "USBMethod.xml"/>
   <CmdRsp code = "ONBACK" ChangedDlgID = ""/>
 </DLG>
 <DLG id = "WSU_PAGE_BUTTON_AVAILABILITY">
    <CmdRsp code = "ON_CHOOSE_PRINTER" ChangedDlgID = "WSU_PAGE_CHOOSE_PRINTER"/>
    <CmdRsp code = "ON_YES" ChangedDlgID = "WSU_PAGE_PUSH_BUTTON_METHOD"/>
    <CmdRsp code = "ON_PIN_METHOD" file = "PINMethod.xml"/>
    <CmdRsp code = "ON_MULTIPLE_OPPANEL_PIN_METHOD" file = "MultipleOpPanelPINMethod.xml"/>   
    <CmdRsp code = "ON_USB_METHOD" file = "USBMethod.xml"/>
 </DLG>
 <DLG id = "WSU_PAGE_CHOOSE_PRINTER">
    <CmdRsp code = "ONNEXT" ChangedDlgID = "WSU_PAGE_PUSH_BUTTON_METHOD"/>
 </DLG>
 <DLG id = "WSU_PAGE_PUSH_BUTTON_METHOD">
     <CmdRsp code = "ON_PBM_COMPLETE" ChangedDlgID = "WSU_PAGE_WIFI_COLOR"/>
 </DLG>
 <DLG id = "WSU_PAGE_WIFI_COLOR">
      <CmdRsp code = "ON_ORANGE" file = "PINMethod.xml"/>
      <CmdRsp code = "ON_ORANGE_MULTIPLE_OPPANEL" file = "MultipleOpPanelPINMethod.xml"/>
      <CmdRsp code ="ON_ORANGE_USB" file =" USBMethod.xml"/>
 </DLG>
</DIALOG>